## omlib-modelicatest-3.2.1 3.2.1-20150910-155718~git~maint-3.2.1

=== debian/changelog ===
omlib-modelicatest-3.2.1 (3.2.1-20150910-155718~git~maint-3.2.1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:41 +0200

## omlib-modelicatest-3.2.1 8173

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaTest 3.2.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicatest-3.2.1 7873

=== debian/changelog ===
omlib-modelicatest-3.2.1 (7873-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 06 Oct 2014 19:05:33 +0200

=== debian/control ===
Source: omlib-modelicatest-3.2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicatest-3.2.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: ModelicaTest 3.2.1 is a Modelica library
 ModelicaTest 3.2.1 is a Modelica library

## omlib-modelicatest-3.2.1 8049

=== debian/changelog ===
omlib-modelicatest-3.2.1 (8049-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 08 Jan 2015 19:04:07 +0100

## omlib-modelicatest-3.2.1 8173

=== debian/changelog ===
omlib-modelicatest-3.2.1 (8173-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 20 Apr 2015 19:44:46 +0200
